#u14925
{
	position: relative;
	background: transparent url("../images/emka_logo3_button_website_small-emka_color-%20fa065c%20copy.png") no-repeat left top;
	background-size: contain;
}

#u14925:hover
{
	background: transparent url("../images/emka_logo3_button_website_small-emka_color-%20fa065c.png") no-repeat left top;
	background-size: contain;
}

#u14925.MuseLinkActive
{
	background: transparent url("../images/emka_logo3_button_website_small-emka_color-%20fa065c.png") no-repeat left top;
	background-size: contain;
}

#u15174
{
	position: relative;
	background: transparent url("../images/hello_small-photography_rosa.png") no-repeat left top;
	background-size: contain;
}

#u15174:hover
{
	background: transparent url("../images/hello_small-photography_light.png") no-repeat left top;
	background-size: contain;
}

#u15174.MuseLinkActive
{
	background: transparent url("../images/hello_small-photography_light.png") no-repeat left top;
	background-size: contain;
}

#u15163
{
	position: relative;
	background: transparent url("../images/photography_small-photography_black.png") no-repeat left top;
	background-size: contain;
}

#u15163:hover
{
	background: transparent url("../images/photography_small-photography_rosa.png") no-repeat left top;
	background-size: contain;
}

#u15163.MuseLinkActive
{
	background: transparent url("../images/photography_small-photography_rosa.png") no-repeat left top;
	background-size: contain;
}

#u18556
{
	position: relative;
	background: transparent url("../images/kraemer-laden_small-kraemer-laden_black.png") no-repeat left top;
	background-size: contain;
}

#u18556:hover
{
	background: transparent url("../images/kraemer-laden_small-kraemer-laden_rosa.png") no-repeat left top;
	background-size: contain;
}

#u18556.MuseLinkActive
{
	background: transparent url("../images/kraemer-laden_small-kraemer-laden_rosa.png") no-repeat left top;
	background-size: contain;
}

#u28453
{
	position: relative;
	background: transparent url("../images/let-s%20connect_small-let-s%20connect_black.png") no-repeat left top;
	background-size: contain;
}

#u28453:hover
{
	background: transparent url("../images/let-s%20connect_small-let-s%20connect_rosa.png") no-repeat left top;
	background-size: contain;
}

#u28453.MuseLinkActive
{
	background: transparent url("../images/let-s%20connect_small-let-s%20connect_rosa.png") no-repeat left top;
	background-size: contain;
}

